
Digitale Infrastruktur - Bug / Feature #105

Create a SSL certificate for Mumble

05 July 2010 00:03 - dergringo

Status: Closed Start date: 05 July 2010

Priority: High Due date:  

Assignee: Exception % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

The current mumble ssl cert does not work due to the encryption strength.

Mumble certs may have a maximum SSL encryption strength of 2048 bits.

History

#1 - 01 August 2010 14:14 - Exception

- Status changed from New to 3

#2 - 01 August 2010 14:14 - Exception

- Status changed from 3 to Closed

#3 - 09 November 2010 14:30 - dergringo

- Project changed from 8 to 16

- Category deleted (11)
